# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [3.0.0] - 02/02/2023
- Ensure PHP 8.1 compatibility.
- Web Team assume ownership of module.
- Add CHANGELOG.md
- Remove `core` variable.